download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/nginxinc-nginx_core-0.4.0.tar.gz
format_version: 1.0.0
name: nginx_core
namespace: nginxinc
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2022-09-23T22:09:45.881113Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAYy4upuGkvXCKgoqtAQjshg//X7zdLbT1gXz+r5M60lXNhhfBLY7UDym6

    z8lXJablcsMWKJyOHe9WtILLNF192lzbI+A5WhWSct+meOoGwnDu6jdvnStDKMQZ

    5iYa65P9AjxrABZc9pb+ccZnsE7q+3si2q7RQduRIz8wpezlLx7O3ZVZPhyHPGnb

    yatXsnJHL7OoFaVab7hWlX24ASSqqsT15+GtD/rzEn/vHr4N1bAVw9SfB5n6siU6

    mIRRjIk6xJjYKSyNMthQoA0S8r6vi75IgaZdeyVSz7raE7nsSJJPoOy/YbBEGuVu

    8Nz36FV98OqEOwH0kbe64cdGvXJ8MTerD2KsMSGXydP5JOI8NnzZa40giw7NNOS6

    jP7ogFvajtaAkkkCUPunERcUGeweLl1bKtGSmqVyX4CCydOb2CkVl+JeSTzLePk8

    7H4nn5c2PEywOOz0hjCOCoR1GMriQlJPr+xo1ElCa+Tno5IHsXpzfF4SEmrTG5tC

    +vDqEzQ7Q/VVAMih4etSZ9wP52P6sdb0Hc0I8pimFg4Sb4FkFghSjyEd9q3H55Tq

    u8Zkv7qh3CH0JW8z4fZnShGoWAkASpoQmTr1xuHyzT+y9RxQL9M1zEIRRbc6z9yt

    ZMljibDa0X5LTILc/5+fHBUddVOWGGRTkWv7uK5Tih/XmrEsdAt+xUE6phdwOKli

    DM7DcVd7wnw=

    =Xuhq

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 0.4.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/nginxinc/nginx_core/versions/0.4.0/
